6.0.0-git
2021-01-19

[#7810] addUser() in Auth/Auth/passwd.php looks outdated.
Summary addUser() in Auth/Auth/passwd.php looks outdated.
Queue Horde Framework Packages
Queue Version HEAD
Type Bug
State Resolved
Priority 1. Low
Owners chuck (at) horde (dot) org
Requester wrobel (at) horde (dot) org
Created 2008-12-29 (4404 days ago)
Due
Updated 2008-12-30 (4403 days ago)
Assigned
Resolved 2008-12-30 (4403 days ago)
Milestone
Patch No

History
2008-12-30 05:03:37 Chuck Hagenbuch Assigned to Chuck Hagenbuch
 
2008-12-30 05:03:29 Chuck Hagenbuch State ⇒ Resolved
 
2008-12-30 05:02:26 CVS Commit Comment #2 Reply to this comment
2008-12-29 12:35:33 Gunnar Wrobel Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ addUser() in Auth/Auth/passwd.php looks outdated.
Queue ⇒ Horde Framework Packages
Milestone ⇒
Patch ⇒ No
Reply to this comment
function addUser($userId, $credentials) (l. 317) in 
Auth/Auth/passwd.php uses a $pass variable that is undefined. In 
addition addUser() does not seem to be supported by the driver.

Saved Queries